{
    "nav.logo_line1": "Sant Wayòm nan",
    "nav.logo_line2": "pou Lapè ak Jistis",
    "nav.about": "Osijè nou",
    "nav.news": "Nouvèl",
    "nav.editorial": "Editoryal",
    "nav.programs": "Pwogram",
    "nav.archive": "Archivo",
    "nav.nations": "Naciones",
    "nav.contact": "Kontak",
    "hero.name": "Doktè. José Benjamín Pérez Matos",
    "hero.title": "Lidè fondatè",
    "hero.body": "“Rèv lavi mwen  se wè vizyon pwofèt yo akonpli: yon mond ki gen jistis ak lapè pou byen  Izrayèl  e pou tout limanite”",
    "carousel.text1": "Lapè",
    "carousel.text2": "Jistis",
    "info.title": "Bati mond pwofèt yo te reve a: jistis ak lapè pou Izrayèl e pou tout limanite",
    "info.register": "Anrejistre m",
    "info.modal.title": "Formulario disponible próximamente",
    "info.modal.text": "Estamos ultimando detalles para habilitar el formulario de voluntariado. Muy pronto podrás completar tu inscripción desde esta sección.",
    "info.boxes": [
        {
            "title": "Diplomasi Piblik ak Pwojeksyon Entènasyonal",
            "copy": "Konstriksyon konsyan sou lyen etik, kiltirèl ak estratejik nan mitan pèp yo",
            "buttonLabel": "Kontinye li plis",
            "bgColor": "#CBA16A",
            "sizeTitle": "text-2xl",
            "titleColor": "text-[#1F5349]",
            "textColor": "text-[#003421]",
            "sizeText": "text-xl",
            "hasButton": true,
            "url": "#projection",
            "hasIcon": true,
            "hasInput": false
        },
        {
            "title": "Pwogram yo ak domèn aksyon yo",
            "copy": "Kou yo, seminè yo ak pwogram  fòmasyon ki vize lidè yo, pwofesyonèl yo, ak moun ki gen  egzanp",
            "buttonLabel": "Kontinye li plis",
            "bgColor": "#003421",
            "sizeTitle": "text-2xl",
            "titleColor": "text-[#CBA16A]",
            "textColor": "text-[#EDE9D9]",
            "sizeText": "text-xl",
            "bgImage": "https://ik.imagekit.io/crpy/tr:o-20/white-lion.png",
            "url": "#programs",
            "hasButton": true,
            "hasIcon": true,
            "hasInput": false
        },
        {
            "title": "Mwen vle aplike kòm volontè",
            "copy": "Rantre vle di pran yo angajman ak yon objektif",
            "bgColor": "#EBE6D2",
            "buttonLabel": "Anrejistre m",
            "sizeTitle": "text-2xl",
            "titleColor": "text-[#CBA16A]",
            "textColor": "text-[#003421]",
            "sizeText": "text-xl",
            "hasButton": false,
            "hasIcon": true,
            "hasInput": true
        }
    ],
    "info.copy1": "Sant Wayòm  pou Lapè ak Jistis ( CRPJ) se yon òganizasyon entènasyonal Ki dedye pou fòmasyon dyalòg estratejik ak aksyon piblik, ki vize pou ankouraje jistis ak lapè  an akò ak vale etènèl pwofèt yo  te pwoklame, avèk yon angajman klè e pèmanan anvè Izrayèl  e plas santral li nan lista e desten mond lan",
    "info.copy_column1": "Sant Wayòm pou Lapè ak Jistis (CPRJ) devlope inisyativ edikasyonèl, espas pou refleksyon pwofon, ak aksyon konkrè nan esfè piblik la,  li entegre prensip espirityèl, responsablite enstitisyonèl, ak lidèchip etik. Travay li kadre nan domèn diplomasi piblik ,  yo konprann li kòm yon zouti lejitim pou enfliyanse nan konvèsasyon mondyal la, li ranfòse lyen nan mitan nasyon yo, epi li defann valè fondamantal yo fas a defi prezan yo e pou pi devan.",
    "info.copy_column2": "Lapè pa fèt tankou yon slogan abstrè oswa yon ideyal nayif, men se  rezilta desizyon ki fèm, lidèchip ki baze sou valè yo, ak yon angajman ki soutni nan objektif klè, ki rekonèt wòl iranplasab Izrayèl nan konstriksyon yon lòd ki jis e ki estab pou tout limanite.",
    "info.endbox": {
        "title": "Misión,Vizyon ak Valè Enstitisyonèl yo",
        "buttonLabel": "Kontinye li plis",
        "hasButton": true,
        "bgImage": "https://ik.imagekit.io/crpy/tr:o-20/white-lion.png",
        "hasIcon": true,
        "url": "#mision",
        "bgColor": "#CBA16A",
        "titleColor": "text-tertiary",
        "sizeTitle": "text-2xl"
    },
    "carousel1.images": [
        {
            "image": "https://ik.imagekit.io/crpy/tr:w-1920,h-1080,cm-extract,x-0,y-1730/lonely-african-american-male-praying-with-his-hands-bible-with-his-head-down.webp",
            "text": "Jistis"
        },
        {
            "image": "https://ik.imagekit.io/crpy/amigos-bn.webp",
            "text": "Lapè"
        }
    ],
    "identity.initTitle": "Idantite enstitisyonèl",
    "identity.title": "Sant Wayòm nan pou Lapè ak Jistis",
    "identity.body": "<p>Sant Wayòm pou Lapè ak Jistis  se yon òganizasyon entènasyonal ki konpoze de plizyè milye volontè ki  nan plizyè peyi, k ap aji yon fason kowòdone anba lidèchip ak gidans Dr. José Benjamín Pérez Matos, ki se sèl reprezantan Sant Wayòm pou Lapè ak Jistis (CRPJ).</p><p>Sant lan gen yon prezans aktif nan diferan kontinan, li reyini moun, lidè, kominote ak enstitisyon ki pataje yon vizyon komen: pote valè Wayòm nan nan esfè piblik la epi fè fas, avèk responsablite ak konviksyon,  defi yo mond lan ap fè fas jounen jodi a.</p><p>Sant Wayòm Lapè ak Jistis (CRPJ)  fèt ak yon misyon klè:  bati pon ant lafwa ak aksyon nan esfè piblik la, entegre refleksyon espirityèl, fòmasyon entelektyèl ak angajman pratik, ak objektif pou prepare chemen pou yon nouvèl epòk,  ki make pa yon lòd ki pi jis, yon vrè lapè  ak yon pi bon mond, an akò ak vizyon pwofetik la.</p><p>Vizyon li estratejik, entènasyonal e li oryante sou lavni, li konsyan de konfli emèjan yo, tansyon kiltirèl yo, defi jeopolitik yo ak nesesite pou  lidèchip solid yo ki kapab aji klèman nan moman transfòmasyon mondyal.</p>",
    "authority.title": "<strong>Otorite yo</strong> | Sant Wayòm nan pou Lapè ak Jistis",
    "authority.body": "Doktè José Benjamín Pérez Matos se fondatè epi Li se sèl reprezantan Sant Wayòm Lapè ak Jistis . Lidèchip li konbine vizyon espirityèl, devlopman entelektyèl, aksyon piblik, ak pwojeksyon entènasyonal.",
    "title1.title": "Doktè José Benjamín Pérez Matos | Pwojèktwa",
    "grid.cards": [
        {
            "type": "text",
            "icon": "ph:arrow-circle-down-thin",
            "text": "Adrès Gran Tant Katedral la. Pòtoriko",
            "bgColor": "#EBE5D0",
            "textColor": "#003421"
        },
        {
            "type": "image",
            "image": "https://ik.imagekit.io/crpy/grid_image_1.webp"
        },
        {
            "type": "text",
            "icon": "ph:arrow-circle-right-thin",
            "text": "Patisipasyon aktif nan anviwònman entènasyonal yo.",
            "textColor": "#003421",
            "bgColor": "#BEA48D"
        },
        {
            "type": "image",
            "image": "https://ik.imagekit.io/crpy/grid_image_2.webp"
        },
        {
            "type": "image",
            "image": "https://ik.imagekit.io/crpy/grid_image_3.webp"
        },
        {
            "type": "text",
            "icon": "ph:arrow-circle-up-thin",
            "text": "Ansèyman biblik ki aplike nan analiz mond kontanporen an.",
            "textColor": "#EBE5D0",
            "bgColor": "#003421"
        },
        {
            "type": "image",
            "image": "https://ik.imagekit.io/crpy/grid_image_4.webp"
        },
        {
            "type": "text",
            "icon": "ph:arrow-circle-left-thin",
            "text": "Angajman piblik pou defans Izrayèl, jistis ak lapè.",
            "textColor": "#003421",
            "bgColor": "#EBE5D0"
        }
    ],
    "color1.title": "Misyon",
    "color1.text": "fòme lidè yo, ankouraje inisyativ edikasyonèl epi ankouraje aksyon piblik yo ki vize  jistis ak lapè, apati yon fondasyon etik ak espirityèl solid, avèk yon angajman klè pou Izrayèl epi avèk responsablite pou kontribye nan byennèt ak estabilite limanite an jeneral.",
    "color2.title": "Vizyon",
    "color2.text": "Konsolide tèt li kòm yon aktè entènasyonal ki gen referans nan fòmasyon lidèchip, diplomasi piblik ak pwojeksyon enstitisyonèl, ki rekonèt pa koyerans li, klète  valè li yo ak kontribisyon konkrè li pou bati yon mond ki aliyen ak vizyon pwofetik la  ak jistis e lapè .",
    "title2.title": "Valores Institucionales",
    "values.justice.title": "Jistis",
    "values.justice.text": "Angajman aktif ak yon lòd jis, ki baze sou prensip moral yo, respè pou diyite moun e defans valè pèmanan yo.",
    "values.integrity.title": "Entegrite",
    "values.integrity.text": "Koerans ant panse, pawòl ak aksyon; transparans enstitisyonèl ak responsablite nan esfè piblik la.",
    "values.service.title": "Sèvis",
    "values.service.text": "Vokasyon pou akonpayman ak aksyon ki baze  vè objektif ki klè e ki enpòtan.",
    "values.excellence.title": "Ekselans",
    "values.excellence.text": "Rigè entelektyèl, pwofesyonalis ak amelyorasyon konstan nan tout domèn travay yo.",
    "values.dialogue.title": "Dyalòg Estratejik",
    "values.dialogue.text": "Ouvèti nan echanj kilti yo, nasyon yo ak kwayans yo, san abandone konviksyon yo ni prensip fondamantal yo.",
    "projection.title": "Diplomasi Piblik ak Pwojeksyon Entènasyonal",
    "projection.text": "<p>Sant Wayòm pou Lapè ak Jistis  pouswiv yon politik aktif nan diplomasi piblik, ki aji nan konstriksyon konsyan de lyen etik, kiltirèl ak estratejik nan mitan pèp yo, enstitisyon yo ak lidèchip mondyal yo.</p><p><strong>Atravè reyinyon, v , Sant Wayòm pou Lapè ak Jistis (CRPJ)  ankouraje:</p><p><ul><li>Dyalòg entèrelijye ak entèkiltirèl ki baze sou valè solid yo.</li><li>Defann jistis ak lapè nan kontèks entènasyonal yo.</li><li>Koneksyon avèk lidè politik yo, akademik e sosyal yo.</li><li>Yon sipò klè e pèmanan pou pèp jwif la ak Eta Izrayèl la, nou rekonèt santralite istorik , espirityèl e jeopolitik li.</li></ul></p><p>Pwojeksyon entènasyonal sa a pozisyone Sant Wayòm pou Lapè ak Jistis (CRPJ) kòm yon aktè enpòtan nan deba mondyal sou lavni mond lan, estabilite entènasyonal la ak validite valè pwofetik yo.</p>",
    "projection.card1": "Koneksyon avèk lidè politik yo, akademik e sosyal yo.",
    "projection.card2": "Yon sipò klè e pèmanan pou pèp jwif la ak Eta Izrayèl la.",
    "formation.title": "Pwogram yo ak Zòn Aksyon",
    "formation.subtitle": "Pwogram yo ak Zòn Aksyon",
    "formation.text": "Sant Wayòm pou Lapè ak Jistis (CRPJ) devlope kou, seminè ak pwogram fòmasyon pou lidè yo, pwofesyonèl yo, reprezantan enstitisyonèl yo ak aktè ki gen responsablite piblik.",
    "formation.area.title": "Zòn fòmasyon",
    "formation.area.text": "<li>Lidèchip etik ak estratejik.</li> <li>Medyasyon ak rezolisyon ki   responsab pou konfli yo.</li> <li>Lafwa, valè yo ak aksyon nan esfè piblik la.</li> <li>Analiz pou sèn  entènasyonal yo ak defi kontanporen yo.</li> <li>Fondasyon pou bati yon lapè solid e k ap dire, ki santre sou Izrayèl.</li>",
    "formation.consulting.title": "Oryantasyon ak Konsiltasyon",
    "formation.consulting.text": "Sipò estratejik pou òganizasyon ak enstitisyon k ap chache ankadre e etabli  inisyativ ki gen enpak, ki aliyen ak valè klè yo, objektif transvèsal yo ak yon vizyon alontèm.",
    "formation.action.title": "Pwojè ki gen Aksyon",
    "formation.action.text": "Devlopman inisyativ espesifik nan diferan teritwa, ki oryante nan fòmasyon, prevansyon konfli ak ranfòsman lidèchip lokal yo ak yon vizyon entènasyonal.",
    "news.title": "Nouvèl",
    "news.text": "Sitiyasyon enstitisyonèl aktyèl  ak pwojeksyon entènasyonal",
    "news.text2": "Seksyon sa a rasanble prensipal aktivite yo, rekonesans yo ak aksyon yo ki nan Sant Wayòm pou Lapè ak Jistis  ansanm ak fondatè li a.",
    "news.text3": "Esta página reúne las principales actividades, reconocimientos y acciones del Centro del Reino de Paz y Justicia y de su fundador.",
    "news.buttonLable": "Voir plus de nouvelles",
    "news.seemore": "Voir Plus",
    "news.all": "Tozut",
    "news.allYears": "Tout ane yo",
    "editorial.title": "Editoryal",
    "editorial.text": "Analiz ak refleksyon enstitisyonèl",
    "editorial.text2": "Atik analiz, opinyon ak refleksyon Sant Wayòm Lapè ak Jistis la.",
    "editorial.text3": "Paj sa a rasanble editoryal ak analiz Sant Wayòm Lapè ak Jistis la.",
    "editorial.buttonLable": "Wè plis editoryal",
    "editorial.seemore": "Wè plis",
    "editorial.fullnew": "Li Editoryal Konplè",
    "editorial.all": "Tout",
    "editorial.allYears": "Tout ane yo",
    "participate.title": "Patisipe/ kolabore",
    "participate.text": "Rantre vle di pran yon angajman ak yon objektif",
    "participate.text2": "Travay Sant Wayòm pou Lapè ak Jistis  ranfòse gras ak patisipasyon moun ak enstitisyon yo ki annakò ak valè e objektif jeneral li yo.",
    "participate.box1.title": "Volontè:",
    "participate.box1.text": "kolaborasyon nan pwojè fòmasyon yo, enstitisyonèl yo oswa entènasyonal yo.",
    "participate.box2.title": "Difizyon enstitisyonèl:",
    "participate.box2.text": "anplifikasyon misyon an ak aksyon yo nan Sant Wayòm pou Lapè ak Jistis (CRPJ) nan espas piblik yo.",
    "participate.text3": "Lapè bati atravè desizyon responsab yo, lidèchip  angaje, ak aksyon ki soutni.",
    "footer.title": "Kontakte",
    "footer.subtitle": "Ann konekte ak vizyon e objektif",
    "footer.text": "Sant Wayòm pou Lapè ak Jistis la mete chanèl dirèk pou kesyon enstitisyonèl yo, patisipasyon nan pwogram ak aktivite entènasyonal yo.",
    "footer": "Imèl:",
    "footer.text2": "Rezo sosyal yo: mizajou konstan sou aktivite yo e sou anons yo",
    "footer.form.name": "Non e Siyati",
    "footer.form.mesagge": "Tape mesaj ou",
    "footer.form.button": "Voye",
    "footer.reserved": "©2026. Tout dwa yo rezève. Sant Wayòm pou Lapè ak Jistis"
}